libhttppp ..

Loading...
Searching...
No Matches
Public Member Functions | Friends | List of all members
libhttppp::HttpHeader::HeaderData::Values Class Reference

## Public Member Functions
Values & | operator= (const std::string &val)
Values & | operator= (size_t val)
Values & | operator= (int val)
Values & | operator= (const Values &val)
Values & | operator<< (const std::string &value)
Values & | operator<< (size_t value)
Values & | operator<< (int value)
const std::string & | getvalue ()
int | getIntvalue ()
size_t | getSizetValue ()
Values * | nextvalue ()
| Values (const std::string &val)
| Values (const Values &val)

## Friends
class | HeaderData

The documentation for this class was generated from the following files:

- src/http.h
- src/http.cpp